Subject: Still can't compile gcc from source
From: " " <[email-masked]>
To: [email-masked]
Date: Thu, 05 Aug 1999 12:36:53 -0700

I'm still having problems creating a new gcc from
the source.  After following the suggestions I got
(thanks for the input) I got farthur.

I was wondering if there is a place that describes
all the steps I need to go through to end up with
a working compiler.  I have found parts of the
process in different places and have tried to piece 
it together but I keep getting the feeling that
I am missing something.

The goal it to have a compiler that runs on NT and generates MIL-STD-1750A code.  It will actually be
a version of the 1750A with instruction set 
extensions, which is why I need to be able to 
generate gcc from the source.

Jeff

--== Sent via Deja.com http://www.deja.com/ ==--
Share what you know. Learn what you don't.

--
Want to unsubscribe from this list?
Send a message to [email-masked]